Subject: Fwd: Resignation
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 23 Dec 2019 00:14:40 -0700 (MST)

Hi Sir/ Ma'am, 

Please suggest 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 23 Dec, 2019, at 12:36, Neeraj Singh <[email-masked]> wrote: 

Hello, 

My name is Neeraj Kumar Singh. I left the organization on July 8th, 2019. My 10+2 Mark Sheet is with LiveSalesman, kindly return it to me. 

This is my Resignation Letter. 

Now, I left because I was asked to write a resignation by Ashfaque on June 22, 2019. He directed me to write a resignation because the parent company Viagogo for which I was working did not require my services,he also informed that you may join later but you will have to resign now. And it was dramatic, he gave a missed call few days back before I met him; when I dialed him he never picked up and I had to stretch for few hours to submit my resignation. And he got a resignation written from me with some dates he asked me to put on. There also I informed him that I will not continue after 7th July 2019. 

After my leaving I received a call from an HR lady on July 11, 2019, she informed me to write a mail. I am doing it today, kindly return my 10+2 Original Mark-sheet. I tried calling numbers few weeks back, given on the website, though not able to reach anybody. 

Kindly tell me, when can I appear to get my certificate. 

Neeraj Singh 
Mobile Number: 9178435791